» Ubuntu » Paketit

Error

two or more packages specified (libexpat1 raring)